body {
    font-family: Arial, Helvetica, sans-serif;
}

:focus {
    outline: none !important;
}

.main-container {
    max-width: 1000px !important;
    overflow: hidden;
}

.position-absolute {
    z-index: 1;
}

input,
label,
textarea {
    font-size: calc(1vw + 10px) !important;
}

@media (min-width: 339px) and (max-width: 360px) {
    textarea {
        min-height: 20vw !important;
    }
}

@media (min-width: 361px) and (max-width: 415px) {
    textarea {
        min-height: 22vw !important;
    }
}

@media (min-width: 416px) and (max-width: 490px) {
    textarea {
        min-height: 24vw !important;
    }
}

@media (min-width: 491px) and (max-width: 1000px) {
    textarea {
        min-height: 31vw !important;
    }
}

@media (min-width: 1000px) {
    textarea {
        min-height: 391px !important;
    }
}

.callnumber {
    display: none;
}
